Subject: RE: draft-nadeau-pwe3-oam-msg-map-03.txt

From: "Thomas D. Nadeau" <[email-masked]>
Date: Mon, 12 Jan 2004 14:28:20 -0500

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Yaakov Stein
> Sent: Monday, January 12, 2004 11:25 AM
> To: [email-masked]; [email-masked]; [email-masked]
> Subject: RE: [PWE3] draft-nadeau-pwe3-oam-msg-map-03.txt
> 
> 
> > 
> > 	Yakov,
> <snip>
> > 	Just to clarify, as I stated during the last PWE3 session
> > in Minneapolis, we shall remove the like-to-like case in the
> > next revision of the draft. As a matter of fact, we are working
> > on this as we speak, so this is not a problem.
> 
> I recall your remarks at the meeting, but am not sure I understand 
> what will remain after the clean-up.

	You could wait and see, as we are planning on publishing
the update in the next few weeks. *)

> Since you are removing the "like-to-like" case, you are left
> with the service interworking case, which is the one I was 
> asking about.
> 
> In particular, are you limiting treatment to SI between ATM and FR
> outside the MPLS network, and then using either an ATM or FR PW?
> 
> Are you providing a method of localizing the defect so that
> in a scenario like user1 ATM MPLS FR user2 
> we can differentiate between defects in the different networks
> (in both directions)?

	If by "different networks" you mean the core and access 
networks, then yes. 
 
> I didn't understand what types and positions of loopbacks are 
> supported.
> 
> You seem to rely quite a lot on "BFD", which is only an 
> informational draft
> (and one whose status is unclear to me). Is this a limitation? 

	No. This draft was actually written before BFD, and
we only recently added it.

> I am eagerly awaiting the new version, after which I will 
> comment further.
> (BTW, you have many outdated references that need fixing)

	Thanks. Will fix.

	--tom

> 
> Y)J(S
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3
>